@charset "utf-8";
.ubanner,
.ubanner .container{ height: 660px; }
/*.ubanner{ background: url("../images/u/banner.jpg") repeat-y center center;overflow: hidden; }*/
.ubanner .container{ position: relative; }
.login-form{ position: absolute;top: 50%;right: 50px; padding: 0 45px 30px; width: 390px;background: #fff;border-radius: 8px;
    transform: translate(0,-50%);
    z-index: 66;
}
.login-form .tit{ text-align: center;color: #000;font-size: 22px;font-weight: bold;padding: 35px 0 20px; }
.login-form .layui-form-item{ margin-bottom: 20px; }
.login-form .layui-input{ border-radius: 5px; }
.login-form .submits{ margin-bottom: 25px; }
.login-form .fedbsub{ width: 100%;height: 60px;background: var(--color);border-radius: 5px;font-size: 16px; }
.login-form .register{ color: var(--color2); }
.login-form .fpwds{ color: #666; }
/* register */
.login-form.register-list .layui-form-item.cls-code{ position: relative; }
.layui-form-item.cls-code .verify {position: absolute;top: 0;right: 0;display: block;width: 140px;height: 38px;
    line-height: 38px;border: 0;background: transparent;cursor: pointer;color: #c57e00;}
.login-form.register-list .layui-unselect.layui-form-checkbox{ margin: 0;padding-left: 20px; }
.login-form.register-list .layui-form-checked[lay-skin=primary] i{ background-color: var(--color);border-color:var(--color) !important; }
.login-form.register-list .protocol{ vertical-align: -2px; }
.lay-protocol{ padding: 30px 20px; }
.login-form.register-list .protocol-cls{ position: relative;margin-bottom: 35px; }
.login-form.register-list .protocol-cls .ptors{ position: absolute;top: 0;left: 33px; }
/** mcontent **/
.mcontent{ margin: 15px 0 30px; }
.mcontent .uleft{ width: 245px; }
.mcontent .uright{ width: calc(100% - 270px); }
/** usubcat **/
.mcontent .usubcat{padding: 25px 35px;}
.mcontent .usubcat h2{ font-size: 16px;color: #333;font-weight: bold;padding-bottom: 10px; }
.mcontent .usubcat ul li{ position: relative; line-height: 45px; }
.mcontent .usubcat ul li:before{ opacity: 0; position: absolute;top: 10px;left: -35px; width: 4px;height: 25px;background:var(--color);content: "";z-index: 68; }
.mcontent .usubcat ul li a{ color:#333; }
.mcontent .usubcat ul li.active:before{ opacity: 1; }
.mcontent .usubcat ul li.active a{ color: var(--color); }
.mcontent .usubcat ul li em{ position: absolute;top: 42%;right: 0; display: block;width: 8px;
    height: 8px;background: red;border-radius: 65px; z-index: 6 }
/** rcons **/
.mcontent .rcons{ padding: 0 35px 30px; }
.mcontent .rcons h3{ font-size:16px; height: 94px;line-height: 94px;border-bottom: 1px solid #e4e4e4;color:#333;font-weight: bold; }
.mcontent .rcons h3 a{ font-size: 14px;font-weight: normal;margin-left: 25px;cursor: pointer; }
.mcontent .rcons h3 a.on{ color: var(--color2); }
.mcontent .rcons h3 a.bgred{ background: var(--color); }
/** tips **/
.tips{ color: #999;font-size: 12px; }
/** upfile **/
.avatar .layui-form-label{ line-height: 70px; }
.avatar .upfile{ position: relative; width: 90px;height: 90px;padding: 0;border: 1px solid #e4e4e4; border-radius: 65px;background: #a7a7a700; overflow: hidden; }
.avatar .upfile img{ width: 100%;height: 100%; }
.avatar .upfile p{ position: absolute;bottom: 0;left: 0;width: 100%; height: 25px;line-height: 25px;background: #000;font-size: 12px; }
.avatar .tips{ padding-left: 20px; }
.usfile .layui-btn{ height: auto;padding: 0;background: transparent;margin-right: 20px; }
.usfile .layui-btn .imgs{position: relative; display: flex;align-items: center;justify-content: center;width: 100px; height: 100px; border: 1px solid #e4e4e4;overflow: hidden; }
.usfile .layui-btn .imgs img{ max-width: 100%; }
.usfile .layui-btn .imgs p{opacity: 0; display: flex;align-items: center;justify-content: center; position: absolute;top: 0;left: 0; width: 100%;height: 100%;background: rgba(0,0,0,.6);z-index: 6 }
.usfile .layui-btn .imgs:hover p{ opacity: 1; }
.usfile .layui-btn h5{ color: #000; }
.usfile .tips{ display: block; margin-top: -18px; }
/** unotice **/
.unotice ul li{ height: 69px;line-height: 69px;border-bottom: 1px solid #e4e4e4;overflow: hidden; }
.unotice ul li a{ float: left; display: block;width: calc(100% - 305px); color: #333;cursor: pointer;}
.unotice ul li span{ display: inline-block;width: 230px; }
.unotice ul li .cread{width: 65px; display: block; background: transparent; border: 0;color:#333;line-height: 69px;cursor: pointer; }
.unotice ul li .cread.cor0{ color: var(--color); }
/** show **/
.noticle-cls{ padding: 0 80px; }
.noticle-cls h5{ text-align: center;padding: 50px 0 20px;font-size: 20px;color: #000; }
.noticle-cls .detail-content img{ display: block;margin: 0 auto;max-width: 100%; }
/** personal **/
.personal{ width: 500px;margin: 60px auto; }
.personal .layui-input{ border-radius: 5px; }
.personal .fedbsub{ width: 100%;height: 50px; background:var(--color);border-radius: 5px; }
/** upwd **/
.upwd .layui-form-item.cls-code .layui-input-block{ position: relative; }
/** uhelp **/
.uhelp ul li{ position: relative; height: 69px;border-bottom: 1px solid #e4e4e4; }
.uhelp ul li em{ position: absolute;top: 10px;right: 25px; display: block;width: 50px;height: 50px;background: url("../images/u/icon-bt.png") no-repeat 16px 21px;
    cursor: pointer; z-index: 88; }
.uhelp ul li h5{ width: 90%; line-height: 69px;overflow: hidden; }
.uhelp ul li .remark{ display: none; background: #f5f5f5;padding: 20px 35px; }
.uhelp ul li.active{ height: auto; }
.uhelp ul li.active .remark{ display: block; }
.uhelp ul li.active em{ transform: rotate(180deg) }
/** member-product **/
.member-product-list.merchant{ padding:21px 0 10px; }
.member-product-list.merchant ul li .remark{ background:#f5f5f5;padding: 10px 15px; }
.member-product-list .uprotype{ position: absolute;top: 10px;right: 10px; display: block;width: 70px;height: 30px;line-height: 30px; background: var(--color);
    text-align: center; color: #fff; z-index: 68; }
.member-product-list .uprotype.uproedit{ right: 90px; }
/** member-product-cate **/
.member-product-cate{ padding: 0 15px; }
.member-product-cate ul li{ height: 50px;line-height: 50px;border-bottom: 1px solid #e4e4e4; }
.member-product-cate ul li h5{ color: #000;font-size: 16px;font-weight: bold; }
.member-product-cate ul li h5 a{ font-weight: normal;font-size: 14px;margin-top: 10px; }
.member-product-cate ul li .up-cate{ background: var(--color2);margin-right: 20px; }
.member-product-cate ul li .up-del{ background: var(--color); }
/** add **/
.member-product{ padding: 30px 0 0; }
.member-product .layui-input-block.wselect{ width: 250px; }
.member-product .layui-input-block.wtext{ width: 798px; }
.member-product .crea-cate{ position: absolute;right: -80px;top: 4px;background: var(--color); z-index: 6 }
.uthumb .layui-btn{ height: auto;padding: 0;background: transparent; }
.uthumb .layui-btn .imgs{position: relative; display: flex;align-items: center;justify-content: center;width: 150px; height: 120px; border: 1px solid #e4e4e4;overflow: hidden; }
.uthumb .layui-btn .imgs img{ max-width: 100%; }
.member-product .layui-form-item .layui-inline,
.member-product .layui-form-item .layui-input-inline{ margin-right: 0; }
.member-product .prosub {width: 250px;height: 50px;background: var(--color);border-radius: 5px;}
/** shop-list **/
.shop-list .sleft{ width: 245px;margin-bottom: 50px; }
.shop-list .sright{ width: calc(100% - 265px); }
.shop-list .user{ padding: 50px 0; background: #fff;color: #000;text-align: center; }
.shop-list .user img{ width: 100px; height: 100px; border-radius: 65px;overflow: hidden; }
.uh5{ font-size: 16px;font-weight: bold;padding: 10px 0 0;color: #000; }
.shop-list .business{ background: #fff;padding: 10px 20px 30px;margin-top:15px; }
.shop-list .business h5{ padding-bottom: 10px; }
.shop-list .business p{ line-height: 24px;color: #000; }
.shop-list .ucontactus{ background: #fff;margin-top: 15px;padding: 10px 20px 30px; }
.shop-list .ucontactus .uh5{ margin-bottom: 20px; }
.shop-list .ucontactus .wxcode{ margin: 0 0 15px; padding: 12px;background: #f4f4f4; }
.shop-list .ucontactus .wxcode img{ width: 180px;height: 180px; }
.shop-list .ucontactus p{ line-height: 25px;color: #000; }
.shop-list .remark{ padding: 40px 0; }
.shop-list .remark h5{ font-size: 14px;font-weight: bold;color: #000;padding-bottom: 15px; }
.shop-list .remark .rcons{ background: #fff;padding: 30px;line-height: 26px;color: #000; }
.shop-list .usubcat h3{ display: inline-block;margin-right: 10px; }
.shop-list .usubcat h3 a{ font-size: 18px;font-weight: bold;color: #000; }
.shop-list .usubcat a{ margin-right: 12px;color: #000;font-size: 16px; }
.shop-list .usubcat a:hover,
.shop-list .usubcat a.on{ color: var(--color); }
/** model-product **/
.uproduct .model-product{ padding: 25px 0; }
.uproduct .model-product .right{ width: 100%; float: none; }
/** 商户入驻申请 **/
.settled{ padding: 35px 35px 20px 0; }
.settled .layui-form-item.submits .layui-input-block{ margin-left: 0; }
.shop-bth.isup-1{ background:#393D49; }
.settled .settledsub { display: block; width: 180px;height: 45px; background: var(--color);
    margin: 10px auto 0;border-radius: var(--radius); }
/** 用户留言 **/
.umessage{
    background: #fff;
    margin-top: 15px;
    padding: 10px 20px 30px;
}
.umessage .uh5 {margin-bottom: 20px;}
.umessage .layui-textarea{ resize: none; }
.umessage .layui-btn{ width: 100%;background: var(--color); }
/** umessage-list **/
.umessage-list em{ position: absolute;top: 44%;left: 15px; display: block;width: 10px;height: 10px;
    background: red;border-radius: 65px;z-index: 6; }
.umessage-list .mread{position: absolute;top: 0;right: -10px; width: 40px;height: 50px; display: block; background: transparent; border: 0;color:#333;
    cursor: pointer;z-index: 6 }
.umessage-list .mread.cor0{ color: var(--color); }
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .login-form .fedbsub,
    .personal .fedbsub,
    .umessage .layui-btn,
    .mcontent .rcons h3 a.bgred,
    .member-product-list .uprotype,
    .member-product-cate ul li .up-del,
    .mcontent .usubcat ul li:before{ background: #a20303; }
    .member-product-cate ul li .up-cate{ background: #987444; }
    .mcontent .usubcat ul li.active a{ color: #a20303; }
}



















